[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TCardinalHelper.Size

Size, in bytes, of the Cardinal value

## Declaration

Source position: syshelph.inc line 491

`public class function TCardinalHelper.Size: Integer;`

## Description

Size returns the size (in Cardinals) of the Cardinal value. This is equivalent to SizeOf(Cardinal).

## Errors

None.

## See also

SizeOf |  | Return size of a variable or type.